<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Suku Pertama</string>
	<key>Moon.Full Moon</key>
	<string>Bulan Purnama</string>
	<key>Moon.Last Quarter</key>
	<string>Suku Terakhir</string>
	<key>Moon.New Moon</key>
	<string>Anak Bulan</string>
	<key>Moon.Waning Crescent</key>
	<string>Sabit Surut</string>
	<key>Moon.Waning Gibbous</key>
	<string>Purnama Surut</string>
	<key>Moon.Waxing Crescent</key>
	<string>Sabit Membesar</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Purnama Besar</string>
</dict>
</plist>
